.lve-circulo1 {
background-color: #ffffff;
width: 50px;
height: 50px;
border-radius: 50%;
border: 2px solid #fff;
display: inline-block;
}

.lve-circulo2 {
background-color: #050006;
width: 50px;
height: 50px;
border-radius: 50%;
border: 2px solid #fff;
display: inline-block;
}

.lve-circulo3 {
background-color: #5c5c5c;
width: 50px;
height: 50px;
border-radius: 50%;
border: 2px solid #fff;
display: inline-block;
}

.lve-circulo4 {
background-color: #162075;
width: 50px;
height: 50px;
border-radius: 50%;
border: 2px solid #fff;
display: inline-block;
}

.talla {
background-color: #fff;
width: 30px;
height: 30px;
border-radius: 0;
border: 2px solid #fff;
display: inline-block;
text-align: center;
}